## org.hibernate.internal.util.compare
Class EqualsHelper

    java.lang.Object
      org.hibernate.internal.util.compare.EqualsHelper

    public final class EqualsHelper

extends Object

Method Summary
`static boolean` `equals(Object x, Object y)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### equals

    public static boolean equals(Object x,
                                 Object y)

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.